/* I'd like to apologize to my mother for being such
 * a clear disappointment. Loading a second file just
 * to update a few styles? Who have I become…?
 */
.article figure[id^="attachment"] {
	margin: 1em auto;
	max-width: 100%;
	background-color: #f5f5f5;
}

.article img[class*="wp-image"] {
	height: auto;
}

figure[id^="attachment"] .wp-caption-text {
	color: #000;
	font-family: SoinSansNeue-Bold,sans-serif;
	font-size: 1.2rem;
	letter-spacing: 0;
	line-height: 1.35;
	padding: .8em 30px 1em;
	position: relative;
}

figure[id^="attachment"] .wp-caption-text::before {
	background-color: #356dd4;
	content: "";
	display: inline-block;
	height: 20px;
	margin: 0 10px 0 0;
	position: absolute;
	top: -20px;
	width: 20px;
}

.article-body iframe, .article__copy iframe {
	max-width: 100%;
	width: 100%;
}
